/*
* Style du theme ARG Theme pour le projet ARG Famille
*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ FLEX */
.flex-center {
    display        : flex;
    justify-content: center;
    align-items    : center;
}

.flex-between-center {
    display        : flex;
    justify-content: space-between;
    align-items    : center;
}

.flex-evenly-center {
    display        : flex;
    justify-content: space-evenly;
    align-items    : center;
}

.flex-col-around-center {
    display        : flex;
    flex-direction : column;
    justify-content: space-around;
    align-items    : center;
}

.flex-col-center {
    display        : flex;
    flex-direction : column;
    justify-content: center;
    align-items    : center;
}

.flex-col-between-center {
    display        : flex;
    flex-direction : column;
    justify-content: space-between;
    align-items    : center;
}
.flex-col-between-start {
    display        : flex;
    flex-direction : column;
    justify-content: space-between;
    align-items    : flex-start;
}

.flex-col-evenly-center {
    display        : flex;
    flex-direction : column;
    justify-content: space-evenly;
    align-items    : center;
}

.flex-col-around-center {
    display        : flex;
    flex-direction : column;
    justify-content: space-around;
    align-items    : center;
}

.flex-col-center-start {
    display        : flex;
    flex-direction : column;
    justify-content: center;
    align-items    : flex-start;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ SIZES */

.img-contain {
    width: 100% !important;
    max-height: 100% !important;
    object-fit: contain !important;
}
.img-cover {
    width: 100%;
    max-height: 100%;
    object-fit: cover;
}
.hidden {
    visibility: hidden;
}